manifestVersion: "0.0.1"
id: mstream
name: mStream
tagline: Частный музыкальный сервер
category: media
version: "6.5.7"
port: 3840
description: >-
  💿 mStream — это автономный сервер потоковой передачи музыки, который позволяет транслировать вашу личную музыкальную коллекцию из любого места с помощью веб-браузера или совместимого приложения. После установки он сканирует ваш локальный музыкальный каталог и создает библиотеку, к которой вы можете получить удаленный доступ, делая вашу музыку доступной на вашем телефоне, планшете или компьютере, не полагаясь на сторонние сервисы.
  
  
  Он поддерживает высококачественные аудиоформаты, такие как FLAC, и обеспечивает воспроизведение без пауз для плавного и непрерывного прослушивания. Пользовательский интерфейс понятен, отзывчив и прост в навигации, обеспечивая привычный интерфейс, аналогичный коммерческим музыкальным платформам.
  
  
  Поскольку mStream имеет открытый исходный код и полностью работает на вашем собственном оборудовании, вся ваша музыка и данные остаются конфиденциальными. Здесь нет рекламы, подписок и сбора данных, что делает его надежным и ориентированным на конфиденциальность решением для управления вашей музыкальной библиотекой и ее использования на ваших собственных условиях.
developer: Iros Software
website: https://mstream.io/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/IrosTheBeggar/mStream
support: https://github.com/IrosTheBeggar/mStream/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Основные моменты этого выпуска:
    - Полная поддержка Subsonic REST API с ключами API для каждого пользователя для аутентификации клиента.
    - Поддержка DLNA/UPnP MediaServer с несколькими макетами просмотра и смарт-контейнерами.
    - Поддержка текстов песен, включая встроенные теги и дополнительные файлы, с дополнительным резервным вариантом LRCLib.
    - Поддержка нескольких исполнителей и компиляций треков и альбомов.
    - Поддержка переименования плейлиста в интерфейс по умолчанию.
    - Генерация сигналов в реальном времени во время сканирования с отображением сигналов в виде индикатора выполнения.
    - Различные исправления ошибок, включая сбои при сканировании файлов, проблемы общедоступной настройки и проблемы с загрузкой в некоторых средах.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/IrosTheBeggar/mStream/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
